MMEM(4)

NAME
mmem - Maple bus storage device driver

SYNOPSIS
mmem* at maple? port ? subunit ?

DESCRIPTION
The mmem driver provides support for Maple bus storage devices (memory cards).

IOCTLS
The following ioctl(2) calls apply to Maple bus storage devices.

DIOCGDINFO struct disklabel
    Read, from the kernel, the disklabel(5) of the device.

In addition, Maple bus storage devices accept all ioctl(2) calls described in dreamcast/maple(4).

FILES
/dev/mmemu.tp
    block mode Maple bus storage device unit u, PT number t (usually 0 only), partition p
/dev/rmmemu.tp
    raw mode Maple bus storage device unit u, PT number t (usually 0 only), partition p

SEE ALSO
ioctl(2), dreamcast/maple(4), disklabel(5)

HISTORY
The mmem device driver appeared in NetBSD 2.0.